## zope.app.publication 3.14.0

=== debian/changelog ===
zope.app.publication (3.14.0-0ubuntu1) raring; urgency=low

  * New upstream release.
  * Lintian fixes:
    - debian/control:
      + Add Homepage field.
      + Bump Standards-Version to 3.9.4.
    - debian/source/format: Switch to dpkg-source 3.0 (quilt) format.
    - debian/copyright: Update Format URI.

 -- Logan Rosen <logatronico@gmail.com>  Sun, 11 Nov 2012 13:25:09 -0500

zope.app.publication (3.13.2-0ubuntu2) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:18:40 +0000

zope.app.publication (3.13.2-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Now includes LICENSE.txt
  * debian/copyright: update for copyright and dep5 changes.
  * Use dh_python2 instead of deprecated python-central.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 09 Aug 2011 16:00:06 +0300

zope.app.publication (3.12.0-0ubuntu2) natty; urgency=low

  * Upload to Natty.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 02 Dec 2010 01:31:14 +0200

zope.app.publication (3.12.0-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 27 Sep 2010 18:22:40 +0300

zope.app.publication (3.11.1-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 31 Aug 2010 17:00:25 +0300

zope.app.publication (3.10.0-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Set section to zope
  * Move test dependencies to Suggests
  * LICENSE.txt: add the license
  * Add description and copyright

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 22 Mar 2010 17:46:21 +0200

zope.app.publication (3.9.0-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Set section to zope
  * Remove a copy of sources from diff

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 30 Dec 2009 20:33:36 +0200

python-zope.app.publication (3.4.3-1ubuntu1) gutsy; urgency=low

  * Updated dependencies

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Sat, 12 Apr 2008 00:35:15 +0300

python-zope.app.publication (3.4.3-1) gutsy; urgency=low

  * Initial Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
