=== debian/tests/control ===
Tests: all
Features: no-build-needed
Depends: @, python-zope.annotation, python-zope.app.appsetup (>= 3.14.0), python-zope.app.http (>= 3.10), python-zope.app.wsgi (<< 3.11) | python-zope.app.wsgi (>= 3.12), python-zope.applicationcontrol (>= 3.5.0), python-zope.browserpage, python-zope.login, python-zope.password, python-zope.principalregistry, python-zope.security, python-zope.securitypolicy, python-zope.site, python-zope.testing
