=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.app.publication/zope.app.publication-(\d.*)\.(?:tar\.gz|zip)
